yum 安装php遇到php53-common conflicts with php-common

发布时间:2016-12-8 12:15:30 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"yum 安装php遇到php53-common conflicts with php-common",主要涉及到yum 安装php遇到php53-common conflicts with php-common方面的内容,对于yum 安装php遇到php53-common conflicts with php-common感兴趣的同学可以参考一下。

yum 安装php的时候,用命令yum -y install php*遇到提示php53-common conflicts with php-common这个错误信息,这时候可以看到 Error: php53-common conflicts with php-common You could try using --skip-broken to work around the problem You could try running: package-cleanup --problems package-cleanup --dupes 这样的错误提示。 这样在重新安装的时候 用命令 yum -y install php*   --skip-broken 就可以解决问题了

上一篇:POJ 3641 Pseudoprime numbers 测试费马小定理伪素数
下一篇:目标检测中背景建模方法总结

相关文章

相关评论